## python-pycudwt 1.0.2

=== debian/changelog ===
python-pycudwt (1.0.2-6) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * Add Vcs-Browser & Vcs-Git tags.

  [ Santiago Vila ]
  * d/control: Drop <!nocheck> from python3-numpy. Closes: #1116874.
  * d/control: Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Wed, 08 Oct 2025 11:30:00 +0200

python-pycudwt (1.0.2-5) unstable; urgency=medium

  * Add missing dependency for autopkgtest.

 -- Roland Mas <lolando@debian.org>  Fri, 04 Apr 2025 16:41:56 +0200

python-pycudwt (1.0.2-4) unstable; urgency=medium

  * wrap-and-sort -ast
  * Add missing Build-Depends:

 -- Roland Mas <lolando@debian.org>  Fri, 07 Mar 2025 17:47:08 +0100

python-pycudwt (1.0.2-3) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 17 Dec 2024 10:07:13 +0100

python-pycudwt (1.0.2-2) unstable; urgency=medium

  * Fix debian/copyright.

 -- Roland Mas <lolando@debian.org>  Wed, 27 Nov 2024 18:02:02 +0100

python-pycudwt (1.0.2-1) unstable; urgency=low

  * Initial packaging (Closes: #1088300).

 -- Roland Mas <lolando@debian.org>  Tue, 26 Nov 2024 19:10:43 +0100
