=== debian/control ===
Source: python-pycudwt
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>,
Section: contrib/python
Priority: optional
Build-Depends:
 cython3,
 debhelper-compat (= 13),
 dh-sequence-numpy3,
 dh-sequence-python3,
 nvidia-cuda-toolkit,
 nvidia-detect <!nocheck>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-all-dev,
 python3-numpy,
 python3-pywt <!nocheck>,
 python3-scipy <!nocheck>,
 python3-setuptools,
# python3-sphinx <!nodoc>,
# python3-sphinx-rtd-theme <!nodoc>,
# python3-sphinx-pngmath <!nodoc>, # not packaged yet
Standards-Version: 4.7.2
#Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/pierrepaleo/pypwt
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pycudwt
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pycudwt.git

Package: python3-pycudwt
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Python-CUDA implementation of the Wavelet Transform
 pycudwt is a python module for parallel Discrete Wavelet Transform
 using CUDA.
