=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pycudwt

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	nvidia-detect | grep -q "No NVIDIA GPU detected." || for py in $$(py3versions -s) ; do PYTHONPATH=$$(pybuild --build -i python3 -s custom --build-args 'echo {build_dir}') $$py test/test_all.py ; done
