=== debian/tests/control ===
Tests: cuda
Depends:
 nvidia-detect,
 python3-all,
 @,
Restrictions: allow-stderr, skip-not-installable, skippable
